על מנת לעבוד במערכת Medexams בצורה אופטמלית יש להשתמש בדפדפן כרום החל מגרסה 24 ומעלה או בדפדפן אסקפלורר החל מגרסה 9 ומעלה.

להורדת הגרסה האחרונה של דפדפן כרום, לחץ/י כאן

להורדת הגרסה האחרונה של דפדפן אקספלורר, לחץ/י כאן